Commit 6fc79247 authored by Vincent Privat's avatar Vincent Privat

see #josm12851 - plugin requires JOSM 9649

git-svn-id: https://svn.openstreetmap.org/applications/editors/josm/plugins/wikipedia@32182 b9d5c4c9-76e1-0310-9c85-f3177eceb1e4
parent b8128d14
......@@ -10,6 +10,11 @@
<arguments>
</arguments>
</buildCommand>
<buildCommand>
<name>org.sonarlint.eclipse.core.sonarlintBuilder</name>
<arguments>
</arguments>
</buildCommand>
</buildSpec>
<natures>
<nature>org.eclipse.jdt.core.javanature</nature>
......
autoEnabled=true
eclipse.preferences.version=1
extraProperties=
moduleKey=josm-plugins
serverId=josm
......@@ -4,7 +4,7 @@
<!-- enter the SVN commit message -->
<property name="commit.message" value="Commit message"/>
<!-- enter the *lowest* JOSM version this plugin is currently compatible with -->
<property name="plugin.main.version" value="9179"/>
<property name="plugin.main.version" value="9649"/>
<property name="plugin.canloadatruntime" value="true"/>
<property name="plugin.author" value="simon04"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment